Elog - Idea #14604

Banners
11/22/2016 05:04 PM - Chris Olsen

Status: Closed Start date: 11/22/2016
Priority: Low Due date:

Assignee: % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

The Fermilab and DOE banners are huge and distracting. Don't we already know we're at Fermilab?

Related issues:
Related to Elog - Feature #14252: Don't like the look and would like filters ... Closed 10/24/2016

History

#1 - 11/22/2016 05:05 PM - Chris Olsen

Plus, we can't actually go from to the DOE and FRA sites from the MCR consoles

#2 - 11/22/2016 06:54 PM - Kyle Hazelwood
- Related to Feature #14252: Don't like the look and would like filters added to entry added

#3 - 11/22/2016 06:57 PM - Kyle Hazelwood
- Tracker changed from Bug to Idea

- Category set to Client

- Status changed from New to Closed

- Priority changed from Normal to Low

- Target version set to Version 2.0

Sorry, but the logos are here to stay. | consider the elog a public facing program thus Fermilab requests it have those logos. The vast majority of
users view the elog outside of the MCR.
